[Colors]
Foreground=AAAAAAAAPPAAAAAAAANNAAAAEMNJCAAAAAAAJNAABOAABOAAAALPLPAANMNMNMAAJJJJJJAAPPAAAAAAAAPPAAAAPPPPAAAAAAAAPPAAPPAAPPAAAAPPPPAAPPPPPPAA
Background=AAAAAAAAPPAAAAAAAANNAAAAEMNJCAAAAAAAJNAABOAABOAAAALPLPAANMNMNMAAJJJJJJAAPPAAAAAAAAPPAAAAPPPPAAAAAAAAPPAAPPAAPPAAAAPPPPAAPPPPPPAA
DarkOnly=0
[View]
WindowPlacement=MCAAAAAACAAAAAAADAAAAAAAPPPPPPPPPPPPPPPPPPPPPPPPPPPPPPPPMCAAAAAAMCAAAAAAMKCAAAAAMBCAAAAA
ScriptDlgX=0
ScriptDlgY=0
ScriptDlgCX=572
ScriptDlgCY=323
[View-Summary]
Bars=5
ScreenCX=1024
ScreenCY=768
[Docbar]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 0
[Main]
UpSize=509
DownSize=70
History=500
ClearInput=1
LastProfile=test 
TokenInput=0
ScrollEnd=1
KillOneToken=0
LangFile=jmc.ini
LangSect=English
[Options]
DisplayInput=1
Scroll=30000
CommandChar=35
ConnectBeep=0
AutoReconnect=1
SplitOnBackscroll=1
MoreComingDelay=100
[Script]
AllowDebug=0
ErrOutput=0
LANGGUID=AGCMEBEPAMKGPMBBGLBNAAKKAALLLLIF
[Font]
LOGFONT=DPPPPPPPAAAAAAAAAAAAAAAAAAAAAAAAAJBAAAAAAAAAAABABACABABCGEJGIHFGEGDHJHDHAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
[Docbar2]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 1
[Docbar3]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 2
[Docbar4]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 3
[Docbar5]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 4
[Docbar6]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 5
[Docbar7]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 6
[Docbar8]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 7
[Docbar9]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 8
[Docbar10]
CXFloat=200
CYFloat=100
CXHorz=200
CYHorz=109
CXVert=209
CYVert=100
Visible=0
Docking=61440
posX=0
posY=0
Title=output wnd 9
[View-Bar0]
BarID=59392
XPos=13
YPos=-2
Docking=1
MRUDockID=59419
MRUDockLeftPos=13
MRUDockTopPos=-2
MRUDockRightPos=345
MRUDockBottomPos=30
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
[View-Bar1]
BarID=59393
[View-Bar2]
BarID=59419
Bars=23
Bar#0=0
Bar#1=32789
Bar#2=0
Bar#3=59392
Bar#4=0
Bar#5=98336
Bar#6=0
Bar#7=98337
Bar#8=0
Bar#9=98338
Bar#10=0
Bar#11=98339
Bar#12=0
Bar#13=98340
Bar#14=0
Bar#15=98341
Bar#16=0
Bar#17=98342
Bar#18=0
Bar#19=98343
Bar#20=0
Bar#21=98344
Bar#22=0
[View-Bar3]
BarID=100
[View-Bar4]
BarID=32789
Visible=0
XPos=-2
YPos=-2
Docking=1
MRUDockID=0
MRUDockLeftPos=-2
MRUDockTopPos=-2
MRUDockRightPos=1026
MRUDockBottomPos=107
MRUFloatStyle=8196
MRUFloatXPos=-1
MRUFloatYPos=0
